{
  "usingComponents": {
    "su-popup": "../../sheep/ui/su-popup/su-popup",
    "uni-easyinput": "../../uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "uni-forms-item": "../../uni_modules/uni-forms/components/uni-forms-item/uni-forms-item",
    "uni-forms": "../../uni_modules/uni-forms/components/uni-forms/uni-forms",
    "phone-international-input": "../../sheep/components/s-auth-modal/components/phone-international-input"
  }
}